p { 
   margin:0cm; 
   margin-bottom:.0001pt; 
   font-size:12.0pt; 
   font-family:Times New Roman;  }
h3 { 
    margin-top:12.0pt; 
    margin-right:1pt; 
    margin-bottom:3.0pt; 
    margin-left:1pt; 
    font-size:13.0pt; 
    font-family:Arial;  }
OL { 
    margin-top:0px; 
    margin-bottom:0px;  }
UL { 
    margin-top:0px; 
    margin-bottom:0px;  }
p.InlineNormal { 
                margin:0cm; 
                margin-bottom:.0001pt; 
                font-size:8.0pt; 
                font-family:Times New Roman;  }
